
Redmine - Patch #26261

Updated Simplified Chinese translation file

2017-06-26 11:14 - Steven Wong

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Simplified Chinese translation file updated for dev_20170625.

Please check the patch. Thanks.

Associated revisions

Revision 16708 - 2017-06-26 14:43 - Toshi MARUYAMA

Simplified Chinese translation for 3.2-stable updated by Steven Wong (#26261, #26263)

Revision 16709 - 2017-06-26 14:43 - Toshi MARUYAMA

Simplified Chinese translation for 3.3-stable updated by Steven Wong (#26261, #26264)

Revision 16710 - 2017-06-26 14:43 - Toshi MARUYAMA

Simplified Chinese translation for 3.4-stable updated by Steven Wong (#26261)

Revision 16711 - 2017-06-26 14:44 - Toshi MARUYAMA

Simplified Chinese translation for trunk updated by Steven Wong (#26261)

Revision 16712 - 2017-06-26 15:03 - Toshi MARUYAMA

Merged r16708 from trunk to 3.4-stable (#26261, #26263)

Simplified Chinese translation for 3.2-stable updated by Steven Wong.

Revision 16713 - 2017-06-26 15:03 - Toshi MARUYAMA

Merged r16709 from trunk to 3.4-stable (#26261, #26264)

Simplified Chinese translation for 3.3-stable updated by Steven Wong.

Revision 16714 - 2017-06-26 15:04 - Toshi MARUYAMA

Merged r16710 from trunk to 3.4-stable (#26261)

Simplified Chinese translation for 3.4-stable updated by Steven Wong.

Revision 16715 - 2017-06-26 15:08 - Toshi MARUYAMA

Merged r16708 from trunk to 3.3-stable (#26261, #26263)

Simplified Chinese translation for 3.2-stable updated by Steven Wong.

Revision 16716 - 2017-06-26 15:08 - Toshi MARUYAMA

Merged r16709 from trunk to 3.3-stable (#26261, #26264)

Simplified Chinese translation for 3.3-stable updated by Steven Wong.

Revision 16717 - 2017-06-26 15:12 - Toshi MARUYAMA

Merged r16708 from trunk to 3.2-stable (#26261, #26263)

Simplified Chinese translation for 3.2-stable updated by Steven Wong.

History
#1 - 2017-06-27 07:28 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.4-stable, 3.3-stable, and 3.2-stable, thanks.

Files

diff.patch 3.82 KB 2017-06-26 Steven Wong
